| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/binder.h File Reference

Input event binder. More...

`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "csutil/hash.h"`
`#include "csutil/inputdef.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/binder.h"`
`#include "iutil/evdefs.h"`
`#include "iutil/event.h"`
`#include "iutil/eventh.h"`

Go to the source code of this file.

## Classes
class | csInputBinder
| Use this class to bind input events (keypress, button press, mouse move, etc. More...

## Detailed Description

Input event binder.

Definition in file binder.h.